Subject: [lojban] Document Management (was: Marketing lojban)

From: Björn Gohla <[email-masked]>
Date: Sun, 25 Mar 2001 21:22:25 +0200

On Sunday 25 March 2001 18:35, Robert J. Chassell wrote:
> The two formats that do a good job are Texinfo and DocBook. Texinfo
> is better if you want printing as well as everything else. DocBook is
> now being reimplemented in XML rather than SGML and has gained a
> considerable amount of support among various documentation groups. (I
> expect its printed output format to improve markedly over the next few
> years. Incidentally, there are programs to convert from one format to
> the other, but I cannot say how good they are.)
(clip)
> Overall, for lojban purposes, Texinfo is the best. You can readily
> edit it using an integrated environment that run under Microsoft
> Windows, under Solaris, on mainframes, on BSD systems, and on
> GNU/Linux systems. You can then create different output formats for
> different situations.
(clip)
> DocBook is number two. As with Texinfo, you can edit XML documents on
> systems running Microsoft Windows or Solaris, on mainframes, on BSD
> systems, and on GNU/Linux systems. And you can create different
> output formats for different circumstances.
one thing that struck me scanning through documentation is that texinfo seems 
to not be able to include images. while texinfo looks like the more easily 
useable tool, docbook appears to be more feature rich.

as far as i can see one would get pdf out of texinfo output run through 
pdftex, which would leave one with a nice print master, but what about pdf 
hyperlinks, i think it would require a bit of additional effort to have 
those. 

co'o mi'e .biorn 

- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org